Application: gvSIG desktop - gvSIG bugs #3389
"Select by polyline"” tool works as "Select by polygon"
04/22/2015 11:48 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we select the "Select by polyline" tool, it works as a polygon.

History

#1 - 04/23/2015 09:38 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 04/29/2015 05:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

#3 - 06/29/2015 08:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 98

#4 - 01/18/2016 11:20 PM - Joaquin del Cerro Murciano
- Target version deleted (98)

#5 - 02/04/2019 04:41 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

- Status changed from New to Closed

With gvSIG 2.5 it works fine

#6 - 02/06/2019 06:03 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
